/* CSS file for IPhones */
/* ULM version 3.90.6.F(28/10/2014) */

*.hc6
{
FONT-SIZE: 10pt /16pt !important
}
/* Remove boarders */
BODY, .content, #contentcenter
{
    BORDER:  none !important;
}

/* Remove unwanted elements */
*#contentleft, *#contentright, img
{
display: none;
}

/* Remove margins */
Div.leftcolumn, Div.rightcolumn
{
float:none;
width:0px !important;
margin:0;
}

